> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plato.ae/llms.txt
> Use this file to discover all available pages before exploring further.

# احصل على إدخال CMS

> جلب إدخال CMS واحد بواسطة المعرف.

استخدم نقطة النهاية هذه عندما تعرف معرف الإدخال بالفعل.

```text theme={null}
GET /api/public/cms/[modelId]/[id]
```

## مثال

```bash theme={null}
curl "https://api.plato.ae/api/public/cms/products/entry_123?fields=id,name,price" \
  -H "Authorization: Bearer $PLATO_API_KEY"
```

## معلمات المسار

| المعلمة   | معنى                                            |
| --------- | ----------------------------------------------- |
| `modelId` | معرف قاعدة البيانات CMS أو معرف قاعدة البيانات. |
| `id`      | معرف الإدخال.                                   |

## معلمات الاستعلام

| المعلمة         | يكتب   | تقصير                       | ملحوظات                             |
| --------------- | ------ | --------------------------- | ----------------------------------- |
| `fields`        | خيط    | حقول النظام والحقول المرئية | حدد مجالات محددة.                   |
| `includeHidden` | منطقية | `false`                     | تضمين حقول CMS المخفية.             |
| `maxDepth`      | رقم    | `3`                         | عمق توسيع العلاقة. الحد الأقصى `6`. |

## إجابة

```json theme={null}
{
  "id": "entry_123",
  "name": {
    "en": "Classic Burger"
  },
  "price": 38,
  "createdAt": "2026-06-17T08:20:00.000Z",
  "updatedAt": "2026-06-17T09:15:00.000Z"
}
```

## لم يتم العثور عليه

إذا كان الإدخال غير موجود في مساحة عمل المفتاح API، فسترجع Plato:

```json theme={null}
{
  "message": "Entry not found."
}
```

مع الحالة `404`.
